# H323_RTP_Session Class Reference

`#include <h323rtp.h>`

Inheritance diagram for H323_RTP_Session:

List of all members.

## Protected Attributes

const H323Connection & | connection
| Owner of the RTP session.

## Detailed Description

This class is for encpsulating the IETF Real Time Protocol interface.

## Constructor & Destructor Documentation

H323_RTP_Session::H323_RTP_Session | ( | const H323Connection & | connection | ) | `[protected]`

Create a new channel.

Parameters:

  connection | Owner of the RTP session

H323_RTP_Session::H323_RTP_Session | ( | const H323Connection & | connection | ) | `[protected]`

Create a new channel.

Parameters:

  connection | Owner of the RTP session

## Member Data Documentation

const H323Connection& H323_RTP_Session::connection `[protected]`

Owner of the RTP session.

The documentation for this class was generated from the following file:

- h323rtp.h